all:
 children:
  test:
    vars:
      ansible_ssh_private_key_file: key.pem
      ansible_user: root
      deployment_path: "/var/www/html/isa3/customer/iService3.0-client/build"
    hosts:
      api.lrtest.iserviceauto.com:
  development:
    vars:
      ansible_ssh_private_key_file: key.pem
      ansible_user: root
      deployment_path: "/var/www/html/front-development/customer/build"
    hosts:
      api.development.iserviceauto.com:
  staging:
    vars:
      ansible_ssh_private_key_file: key.pem
      ansible_user: root
      deployment_path: "/var/www/html/front-staging/customer/build"
    hosts:
      api.development.iserviceauto.com: